﻿/*Begin Label*/
.form-horizontal label {
    float: right;
}
/*End Label*/

/*Begin Error Message*/
.field-validation-error, 
.validation-summary-errors {
    color: red;
}
/*End Error Message*/

/*Begin Common*/
.form-horizontal span.required {
    color: #ff2e2e;
    font-size: 16px;
    font-weight: bold;
    margin-right: 5px;
}
::-ms-clear {
    display: none;
}

.form-control-clear {
    z-index: 10;
    pointer-events: auto;
    cursor: pointer;
}
.fa {
    padding-right: 5px !important;
}
/*End Common*/

/* fine uploader */
.qq-gallery.qq-uploader {
    width: 300px !important;
}

/* Pagination */
.pagination {
    margin: 5px 0 !important;
}
/* End Pagination */